### Method

# GcrUi ViewerWidget load_bytes

#### Declaration [src]

    void
    gcr_viewer_widget_load_bytes (
      GcrViewerWidget* self,
      const gchar* display_name,
      GBytes* data
    )

#### Description [src]

Parse and load some data to be displayed into the viewer widgets. The data may contain multiple parseable items if the format can contain multiple items.

#### Parameters

`display_name` | `const gchar*`
| Label for the loaded data.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`data` | `GBytes`
| Data to load.
| The data is owned by the caller of the function.